--- apns-p8

alter table iqchat_apns add "type" varchar(255);
alter table iqchat_apns add p8_key varchar(4000);
alter table iqchat_apns add p8_key_id varchar(255);
alter table iqchat_apns add p8_team_id varchar(255);

alter table iqchat_apns alter column "certificate" drop not null;
alter table iqchat_apns alter column "key" drop not null;
alter table iqchat_apns alter column "password" drop not null;
alter table iqchat_apns alter column "topic" drop not null;
